.topbox{ margin:0 auto; width:1000px; text-align:left;}
.topnav a, .topnav a:link, .topnav a:visited{ padding:0 12px;}
.box990 h1{ width:580px; background:url(../images/zzbmlogo.png?20160120) no-repeat 0 center;}
.h_r_all { float:right; width:260px; margin-top:45px;}
.h_search input.h_s_submit{ line-height:normal;}
.tslxzsnav{ width:1000px; margin:0 auto; font-weight:700;}
.tslxzsnav a, .tslxzsnav a:link, .tslxzsnav a:visited { padding:0; font-weight:700;}
.tslxzsnav a:hover{ background:none; text-decoration:underline;}
.tslxzssub a, .tslxzssub a:link, .tslxzssub a:visited { font-weight:400; padding-left:8px;}
.tslxzsnav a.onread,.tslxzssub a.onread{ color:#ff0; font-weight:700;}
.box{ overflow:hidden;}
.formanager{ position:absolute; right:0; top:0; background:#3aa459; font-weight:400;}
.formanager a, .formanager a:link, .formanager a:visited{ font-weight:400; padding:10px;}
.focus-box{ color:#666; width:650px; font-size:14px; line-height:26px;}
.focus-box h2{margin-top:5px; height:32px;}
.focus-box h2 a{  color:#666; font-size:16px; }
.focus-box p a{ color:#e17c12;}
.login-box{ width:300px; text-align:right; float:right;}
.small-banner{ padding-top:15px;text-align:left;}
.rcntt{ height:40px; line-height:40px; padding-left:12px; border:1px solid #ddd; background:#f6f6f6; font-size:16px; font-weight:700; color:#666;}
.rcnt{padding:10px 10px 10px 12px; border:1px solid #ddd; border-top:none; font-size:14px;}
input.login-btn {
    background:#5eba79;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    height: 48px;
    line-height: 48px;
    width: 300px;
    border-radius:3px;
    font-size:16px;
    font-weight:bold;
}
 input.login-btn:hover {
    opacity: 0.8;
}
.ui-input{	padding:4px;	line-height: 18px;	border: 1px solid #c1c1c1;	font-size: 12px;	width:150px;	vertical-align: middle;}

.main{height:auto!important;height:500px;min-height:500px;}

h3{ font-size:16px; line-height:36px; height:36px; margin-top:8px; clear:both;}
.s-table{border-collapse:collapse; width:1000px; margin-bottom:15px;}
.s-table th{ border:solid 1px #ddd; background:#F6F6F6; text-align:center; font-weight:700; padding:5px 2px;}
.s-table td{ border:solid 1px #ddd; background:#fff; padding:1px 8px; }
.s-table td a,.s-table td a:link,.s-table td a:visited{color:#06C;}

.xxgk-table{border-collapse:collapse; width:998px; border:1px solid #ddd;}
.xxgk-table th{ border-bottom:solid 1px #ddd; background:#F6F6F6; text-align:left; font-weight:700; padding:5px 8px;}
.xxgk-table td{ border-bottom:solid 1px #ddd; background:#fff; padding:4px 8px; text-align:left; }
.xxgk-table td a,.xxgk-table td a:link,.xxgk-table td a:visited{color:#06C;}

.xxgksearch{ padding:15px 0}
.xxgksearch select{ padding:4px;}
.xxgksearch input.xxgksmt{background:#5eba79;border: none; color:#fff; cursor: pointer; height: 28px; padding:0 15px; font-size:14px;}
.xxgksearch input.xxgksmt:hover{ opacity:.8;}
.xxgkd{ padding:10px 22px 20px 22px; margin:20px auto; border:1px solid #eaeaea; background:#fafafa; font-size:14px;word-wrap: break-word;word-break: normal;}
.xxgkdt{ margin-bottom:12px; padding:5px 0 10px 0; line-height:36px; font-size:18px; text-align:center; border-bottom:1px solid #eaeaea;}
.xxgkdt p{ margin-bottom:10px;}
.xxgkd h1{ width:100%; height:auto; float:none; display:block; font-size:18px; color:#333; line-height:32px; background-image:none;}
.xxgkd td{ border:1px solid #ccc;}

.opened{color:#096;}
.lc-table{border-collapse:collapse;}
.lc-table td{padding:2px 10px; text-align:center; font-size:14px; color:#666; }

.lc-table tr.top-lc td{  padding:8px 5px; width:12%; font-weight:bold}
.lc-table tr.bottom-lc td{ width:12%; vertical-align:top;}

.lc-table tr.bottom-lc div{  border:solid 1px #5eba79; padding:6px 0; line-height:24px;}

.zzbm-box-content{ border-top:1px solid #5eba79; padding: 8px 0px;}

.page{ text-align:center; padding:10px 0 20px 0;}

.mdgstabs{ height:36px; line-height:36px; border-bottom:1px solid #ddd; margin:20px auto 15px auto; clear:both;}
.mdgstabs li{ float:left; display:inline; margin-right:-1px; margin-bottom:-1px; border:1px solid #ddd; height:35px; padding:0 20px;}
.mdgstabs li.onread{ color:#090; font-weight:700; border-bottom:1px solid #fff;}
.mdgstabs li.onread a,.mdgstabs li.onread a:link,.mdgstabs li.onread a:visited{color:#090;}
.schDiv{ background:#fafafa; padding:10px 10px 20px 10px; overflow:hidden; border:1px solid #EAEAEA;}
.schDiv li {
    display: inline;
    float: left;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    padding-right: 10px;
    text-align: left;
    width: 180px;
    cursor:pointer;
}
.schDiv li a,.schDiv li a:link,.schDiv li a:visited { color:#06C;}
.nosch{ text-align:center; padding:20px 25px;}
.schDivT {
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 10px;
    text-align: center;
}
.mdgstable{ width:100%; margin:0 auto; border:1px solid #eaeaea; border-bottom:none;}
.mdgstable td,.mdgstable th{ border-bottom:1px solid #eaeaea; background:#fafafa; padding:5px 6px;}
.mdgstable th{ background:#f0f0f0;}
/*增加微信微博*/
.box_wx_wb{position:relative;}
.wx_wb{position:absolute;}
.wx_wb li{float: left;margin-top: 43px;}
.wx{margin-left: 400px;}
.wb{margin-left: 20px;}
.wx span{width:23px;height:20px;background:url("//t1.chei.com.cn/gaokao/zzbm/images/weiboweixin.png") no-repeat;background-position:0 -17px;display:inline-block;}
.wb span{width:23px;height:20px;background:url("//t1.chei.com.cn/gaokao/zzbm/images/weiboweixin.png") no-repeat;background-position:0 4px;display:inline-block;}
.wx_pic{ background:url("//t1.chei.com.cn/gaokao/zzbm/images/qrxxwzx.jpg");position: relative;width: 75px;z-index: 10000;height:75px;width:75px; border: 10px solid #fff;left: 25px;}
.zzbm-box-content a{color:#06C;}
table p {
    text-indent: 0;
}